.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a8b220bd-600e-aeea-c996-f6c776357295 {
display: none !important;
}
.lfr-layout-structure-item-2592c518-fe9c-1933-dfa5-a778076d8812 {
display: none !important;
}
.lfr-layout-structure-item-9b5d22ea-3d37-968c-7ba3-8e94f672439e {
display: none !important;
}
.lfr-layout-structure-item-1203690a-efe6-b40b-9307-572c022c3fa3 {
display: none !important;
}
.lfr-layout-structure-item-929c1a12-97cc-fc41-fc65-2cc89784ebdb {
display: none !important;
}
.lfr-layout-structure-item-bfaf969d-35c8-607a-025c-df2e11c9d74d {
display: none !important;
}
.lfr-layout-structure-item-22400d05-8324-c948-0903-a2df39bff393 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-22400d05-8324-c948-0903-a2df39bff393) !important;
}
.lfr-layout-structure-item-dce9189f-9a86-329d-f7e9-d410429dab59 {
display: none !important;
}
.lfr-layout-structure-item-8d6c8c98-900d-7984-3e94-d2c17edd6c46 {
display: none !important;
}
.lfr-layout-structure-item-2f248092-15ab-6602-ed3d-a2053017c15c {
display: none !important;
}
.lfr-layout-structure-item-92d4cf44-c8c1-6fe9-d7b9-61a5cf649778 {
display: none !important;
}
.lfr-layout-structure-item-fc6c7975-44c8-7feb-65e8-5ad9ee494cbc {
display: none !important;
}
.lfr-layout-structure-item-25bf1c0a-07a4-6478-e134-8c79500a4fe3 {
display: none !important;
}
.lfr-layout-structure-item-c519d60c-d6ac-7bb5-9879-786dd136e633 {
display: none !important;
}
.lfr-layout-structure-item-b826ad65-0477-c096-0af0-d5e7fc31aecb {
display: none !important;
}
